main {
    width: 90%;
    max-width: 960px;
}

section.titleBox img {
    display: none;
}


section.story {
    border-left: 0px;
    border-right: 0px;
}


div.titleBoxText {
    padding: 0em;
}

section.story div.mediaplayer div.mediaplayercontents img {
    width: 100%;
    border-radius: 0em;
    padding: 0em;
}


section.story div.mediaplayer div.mediaplayercontrols {
    margin: 0.5em;
}


section.story div.mediaplayer div.mediaplayercontents img:hover,
section.story div.mediaplayer div.mediaplayercontents img:active {
    transform: none;
    box-shadow: none;
}

.story img:hover {
    filter: brightness(1.0625);
    box-shadow: none;
}

@media only screen and (max-width: 640px) {
    main {
        width: 100%;
    }
}